@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap');
.img-fluid{
    display: flex;
}

body{
    background-color: #E6D69A ;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

h5{
    color: black;
}

.div .container{
    position: fixed;
}

#buttonBack{
    position: fixed;
    margin-top: -175px;
    
}
